@media screen and (max-width:991px) {
	.hamburger {
		width:40px;
		height:40px;
		float:right;
		position:absolute;
		right:15px;
		z-index:999;
	}

	.hamburger span {
		width:100%;
		height:4px;
		background:#000;
		display:block;
		margin:7px 0;
		border-radius:12px;
	}

	.main_header {
		height:105px;
	}

	.main_header .container {
		height:100%;
	}

	.menu-close span:first-child {
		transform:rotate(-45deg) translate(-8px, 8px);
	}

	.menu-close span:nth-child(2) {
		background:transparent;
	}

	.menu-close span:last-child {
		transform:rotate(45deg) translate(-7px, -8px);
	}

	.navigation {
		position:fixed;
		top:0;
		right:-100%;
		background:#fbd307;
		width:320px;
		height:100%;
		z-index:99;
		transition:all 0.5s ease;
		overflow-y:scroll;
		overflow-x:hidden;
		padding:100px 30px;
	}

	.menu-open {
		right:0;
	}

	.navigation ul {
		width:100%;
		text-align:left;
	}

	.navigation li {
		margin:10px 0;
		padding:0;
		float:none;
		position:relative;
	}

	.navigation li a {
		font-size:18px;
		line-height:24px;
	}

	span.submenu-open {
		position:absolute;
		display:block;
		width:30px;
		height:30px;
		top:0;
		right:0;
	}

	span.submenu-open::before {
		content:'';
		position:absolute;
		display:block;
		background:url(../images/tri.svg);
		width:10px;
		height:10px;
		background-size:100% !important;
		left:50%;
		top:50%;
		transform:translate(-50%, -50%);
	}

	.navigation li ul {
		position:relative !important;
		display:none;
		background:transparent !important;
		box-shadow:none !important;
		padding:0 !important;
		left:0 !important;
		top:0;
		width:100%;
		padding-left:10px !important;
	}

	ul.sub-menu li a {
		font-size:16px;
		line-height:26px;
		position:relative;
		padding-right:20px;
	}

	.navigation li:hover ul::before {
		display:none;
	}

	.menu-page {
		overflow:hidden;
	}

	.menu-page::before {
		content:'';
		position:absolute;
		display:block;
		background:rgba(255, 255, 255, 0.70);
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index:99;
	}

	ul.sub-menu li:hover a::after {
		width:13px !important;
		height:13px !important;
	}

	.blog-post > a {
		font-size:20px;
		height:46px;
		line-height:46px;
	}

	.defaultPages h1 {
		font-size:70px;
		line-height:normal;
	}

	.single-post .blogpost h1,
	.single-career .blogpost h1 {
		font-size:36px;
	}

	.single-post .blogpost .post-date,
	.single-career .blogpost .post-date {
		font-size:22px;
	}

	.single-post .blogpost .container > ul li,
	.single-career .blogpost .container > ul li {
		font-size:16px;
	}

	.single-post .blogpost .container > ol li,
	.single-career .blogpost .container > ol li {
		font-size:16px;
	}

	.single-post .blogpost .post-navigation .btn,
	.single-career .blogpost .post-navigation .btn {
		font-size:20px;
		height:46px;
		line-height:46px;
	}

}

@media screen and (max-width:365px) {
	.featured_product li {
		width:100% !important;
		margin:10px 0 !important;
	}

	.footer_pro_menu ul {
		-moz-column-count:1;
		-webkit-column-count:1;
		column-count:1;
	}

	.size_chart th, .size_chart td {
		font-size:12px !important;
	}

	.defaultPages h1 {
		font-size:40px;
		line-height:normal;
	}

}

@media screen and (max-width:767px) {

	.blogpost img.alignright {
		float:none;
		margin-left:auto !important;
		margin-right:auto !important;
		margin-bottom:0 !important;
	}

	.blogpost img.alignleft {
		float:none;
	}

	img.alignright,
	.alignright img {
		margin-left:0;
	}

	img.alignleft,
	.alignleft img {
		margin-right:0;
	}

	.featured_product {
		padding:65px 0 40px;
	}

	.featured_product h1 {
		font-size:30px;
		line-height:40px;
	}

	.featured_product h1::before {
		left:-12%;
	}

	.featured_product li {
		width:calc(88% / 2);
		margin:10px;
	}

	.featured_product li img {
		height:250px;
		margin-bottom:30px;
	}

	.slider_content h2 {
		font-size:40px;
		line-height:46px;
	}

	h3 {
		font-size:28px;
		line-height:36px;
	}

	h4 {
		font-size:22px;
		line-height:30px;
	}

	h5 {
		font-size:20px;
		line-height:26px;
	}

	h6 {
		font-size:18px;
		line-height:26px;
	}

	p {
		font-size:16px;
		line-height:24px;
	}

	.featured_product h5 img {
		width:16px;
		height:16px !important;
	}

	.newsBtn {
		margin-top:20px;
	}

	.newsBtn a {
		display:block;
	}

	.services {
		padding:60px 0;
	}

	.services_block {
		height:300px;
	}

	.footer {
		padding:30px 0;
	}

	.footer_pro_menu {
		margin:30px 0;
	}

	.footer_pro_menu li, .footer_help_menu li {
		font-size:14px;
	}

	.footer_address li {
		font-size:14px;
		line-height:18px;
	}

	.footer_top {
		padding-bottom:30px;
	}

	.social_icons {
		margin-top:20px;
	}

	.newsletter a {
		font-size:20px;
		line-height:28px;
		padding:10px 25px;
	}

	.main_banner .slick-track {
		height:400px;
	}

	.slider_content {
		width:60%;
		max-width:60%;
		flex:0 0 60%;
	}

	.slider_img {
		width:40%;
		max-width:40%;
		flex:0 0 40%;
	}

	.slider_img img {
		margin-left:0;
		margin-top:0;
		width:100%;
		height:100%;
	}

	.slider_overlay .container, .slider_overlay .row {
		height:100%;
	}

	.slider_overlay .row {
		align-items:center;
	}

	.slider_content h2 {
		position:relative;
		bottom:0;
	}

	.main_banner .slick-next.slick-arrow {
		height:40px;
		width:40px;
		bottom:10px;
	}

	.social_number ul {
		margin-right:10px;
	}

	.social_number li img {
		width:20px;
		height:20px;
	}

	.number a {
		padding:7px 14px;
		font-size:12px;
	}

	.logo img {
		width:200px;
	}

	.main_header {
		padding:20px 0;
	}

	.woo-pages {
		padding:60px 0;
	}

	.woo-pages h1 {
		font-size:45px;
		line-height:45px;
		margin-bottom:30px;
	}

	.u-column1, .u-column2, .woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {
		width:100% !important;
		flex:0 0 100% !important;
		max-width:100% !important;
	}

	.woocommerce-account input, .woocommerce-checkout input, .woocommerce-checkout span.select2-selection, .woocommerce-checkout textarea {
		height:40px;
	}

	.coupon {
		padding:15px 0;
		margin:0 !important;
	}

	input#coupon_code {
		height:40px;
		padding:5px 10px;
		width:100% !important;
	}

	.woocommerce-cart .shop_table_responsive td.actions {
		padding:15px !important;
		padding-left:15px !important;
		margin-left:15px !important;
	}

	.coupon button.button {
		width:100% !important;
		margin-top:10px !important;
	}

	.woo-pages h2 {
		font-size:30px;
		line-height:36px;
		margin-bottom:20px;
	}

	nav.woocommerce-MyAccount-navigation ul li a {
		padding:10px 20px;
		font-size:16px;
	}

	.woocommerce-MyAccount-content {
		margin-top:30px;
	}

	button.woocommerce-button, a.woocommerce-Button, button.woocommerce-Button, .woocommerce .button {
		padding:10px 20px !important;
		font-size:14px !important;
	}

	.defaultPages {
		padding:60px 0;
	}

	.defaultPages h1 {
		font-size:60px;
		line-height:60px;
		margin-bottom:20px;
	}

	.defaultPages h2 {
		font-size:36px;
		line-height:40px;
		margin-bottom:15px;
	}

	.defaultPages h3 {
		font-size:30px;
		line-height:40px;
		margin-bottom:15px;
	}

	.defaultPages h3::before {
		left:-48%;
	}

	.defaultPages h4 {
		font-size:26px;
		line-height:34px;
		margin-bottom:15px;
	}

	.defaultPages h5 {
		font-size:20px;
		line-height:26px;
		margin-bottom:15px;
	}

	.defaultPages h5::after {
		width:14px;
		height:14px;
		top:8px;
	}

	.defaultPages h6 {
		font-size:20px;
		line-height:26px;
		margin-bottom:15px;
	}

	.defaultPages p {
		font-size:16px;
		line-height:22px;
	}

	.resultSearch {
		display:none;
	}

	.resultSearch_open {
		display:block;
	}

	h5.resultBy {
		margin-bottom:10px;
	}

	.searchandfilter h4 {
		font-size:20px !important;
		line-height:26px;
	}

	.searchandfilter ul li li {
		padding:0;
	}

	.searchandfilter ul li label {
		font-size:14px;
		line-height:20px;
	}

	.searchandfilter ul {
		display:flex;
		flex-wrap:wrap;
	}

	.searchandfilter ul li {
		padding:5px 0;
		width:100%;
	}

	.searchandfilter ul li li {
		padding:0;
		width:100%;
	}

	.product_showcase {
		margin-top:30px;
	}

	h2.woocommerce-loop-product__title {
		font-size:20px !important;
		line-height:26px !important;
		padding-right:20px !important;
		width:90%;
	}

	h2.woocommerce-loop-product__title::after {
		width:16px;
		height:16px;
		top:17px;
	}

	.product-meta-sku {
		font-size:18px;
		line-height:24px;
	}

	.woo-pages h2 {
		font-size:22px;
		line-height:30px;
	}

	.woocommerce div.product form.cart .variations select {
		max-width:30%;
		min-width:30%;
	}

	.pro-description button.single_add_to_cart_button {
		font-size:20px !important;
	}

	.woocommerce div.product form.cart {
		margin-bottom:0;
	}

	.pro-description li {
		font-size:16px;
		line-height:22px;
		margin:2px 0;
	}

	.product_overview_area {
		padding:30px 15px;
	}

	.product_overview_area ul {
		padding:0;
	}

	.product_overview_area li a {
		font-size:18px;
		padding:10px;
		/* border-right: 1px solid rgb(88 89 91 / 35%); */
	}

	.product_overview_area li:last-child a {
		border-right:none;
	}

	.product_overview_area h3::before {
		left:-50%;
	}

	.list_features li {
		font-size:16px;
		padding:5px 10px;
	}

	.list_features li span {
		width:50%;
	}

	.size_chart th, .size_chart td {
		padding:5px;
		font-size:14px;
	}

	.size_chart {
		padding:20px 0 40px;
	}

	.product .col-md-8.entry-header-sect {
		padding-left:15px;
	}

	.woocommerce-product-gallery__wrapper img {
		height:400px !important;
	}

	.yith-request-a-quote-page .woocommerce table.shop_table tbody {
		padding-top:0;
	}

	.yith-request-a-quote-page .woocommerce table.shop_table tbody input.button {
		font-size:20px !important;
	}

	.yith-request-a-quote-page .woocommerce table.shop_table tbody td.actions {
		padding:10px !important;
		padding-left:10px !important;
	}

	.woocommerce ul.products li.product a img {
		height:200px !Important;
	}

	.defaultPages {
		padding-top:40px;
	}

	.defaultPages h1 {
		font-size:50px;
	}

	.blog-post .post-date {
		font-size:20px;
		padding-bottom:10px;
	}

	.blog-post > a {
		font-size:18px;
	}

	.blog-post {
		padding-bottom:30px;
	}

	.header .social_number ul {
		position:relative;
		top:-3px;
	}

	.single-post .blogpost,
	.single-career .blogpost {
		padding-top:40px;
	}

	.single-post .blogpost .post-navigation .btn,
	.single-career .blogpost .post-navigation .btn {
		font-size:18px;
	}

	.single-post .blogpost h1,
	.single-career .blogpost h1 {
		font-size:34px;
	}

	.single-post .blogpost .post-date,
	.single-career .blogpost .post-date {
		font-size:20px;
		padding-bottom:10px;
	}

}

@media screen and (min-width:768px) and (max-width:991px) {
	.number a {
		padding:8px 16px;
		font-size:18px;
	}

	.main_header {
		padding:20px 0;
	}

	.logo img {
		width:250px;
	}

	.slider_content h2 {
		font-size:60px;
		line-height:70px;
	}

	.slider_img img {
		margin-left:30px;
	}

	.featured_product {
		padding:75px 0;
	}

	.featured_product h1 {
		font-size:34px;
		line-height:42px;
	}

	.featured_product h1::before {
		left:-50%;
	}

	.featured_product li {
		width:calc(90% / 3);
		margin:10px 10px;
	}

	h3 {
		font-size:28px;
		line-height:34px;
	}

	h4 {
		font-size:24px;
		line-height:34px;
	}

	h5 {
		font-size:20px;
		line-height:26px;
	}

	p {
		font-size:16px;
		line-height:22px;
	}

	.newsletter a {
		font-size:16px;
		line-height:26px;
		padding:10px 12px;
		display:block;
	}

	.services {
		padding:60px 0;
	}

	.services_block {
		height:280px;
	}

	.services_block h3 a img {
		width:26px;
		height:20px;
	}

	.woo-pages {
		padding:60px 0;
	}

	.woo-pages h1 {
		font-size:60px;
		line-height:60px;
		margin-bottom:30px;
	}

	.u-column1, .u-column2, .woocommerce-checkout .col-1, .woocommerce-checkout .col-2 {
		width:100% !important;
		flex:0 0 100% !important;
		max-width:100% !important;
	}

	.woocommerce-account input, .woocommerce-checkout input, .woocommerce-checkout span.select2-selection, .woocommerce-checkout textarea {
		height:45px;
	}

	nav.woocommerce-MyAccount-navigation ul li a {
		padding:12px 20px;
		font-size:18px;
	}

	.woocommerce-MyAccount-content {
		margin-top:30px;
	}

	.defaultPages {
		padding:80px 0;
	}

	.defaultPages h1 {
		font-size:80px;
		line-height:80px;
		margin-bottom:20px;
	}

	.defaultPages h2 {
		font-size:36px;
		line-height:40px;
		margin-bottom:15px;
	}

	.defaultPages h3 {
		font-size:30px;
		line-height:40px;
		margin-bottom:15px;
	}

	.defaultPages h3::before {
		left:-75%;
	}

	.defaultPages h4 {
		font-size:26px;
		line-height:34px;
		margin-bottom:15px;
	}

	.defaultPages h5 {
		font-size:20px;
		line-height:26px;
		margin-bottom:15px;
	}

	.defaultPages h5::after {
		width:14px;
		height:14px;
		top:8px;
	}

	.defaultPages h6 {
		font-size:20px;
		line-height:26px;
		margin-bottom:15px;
	}

	.defaultPages p {
		font-size:16px;
		line-height:22px;
	}

	.filter_list, .product_showcase {
		max-width:100%;
		width:100%;
		flex:0 0 100%;
	}

	.resultSearch {
		display:none;
	}

	.resultSearch_open {
		display:block;
	}

	h5.resultBy {
		margin-bottom:10px;
	}

	.searchandfilter h4 {
		font-size:20px !important;
		line-height:26px;
	}

	.searchandfilter ul {
		display:flex;
		flex-wrap:wrap;
	}

	.searchandfilter ul li {
		padding:5px 0;
		width:calc(100% / 3);
	}

	.searchandfilter ul li li {
		padding:0;
		width:100%;
	}

	.searchandfilter ul li label {
		font-size:16px;
		line-height:18px;
	}

	.product_showcase {
		margin-top:40px;
	}

	.woocommerce div.product form.cart .variations select {
		max-width:40%;
		min-width:40%;
	}

	.pro-description li {
		font-size:16px;
		line-height:20px;
		margin:2px 0;
	}

	.product_overview_area li a {
		font-size:20px;
		padding:8px 15px;
	}

	.list_features li {
		font-size:18px;
	}

	.size_chart th, .size_chart td {
		padding:8px 15px;
		font-size:16px;
	}

	.product .col-md-8.entry-header-sect {
		padding-left:40px;
	}

	.woocommerce-product-gallery__wrapper img {
		height:350px !important;
	}

	.woocommerce-product-gallery .flex-viewport {
		padding:10px;
	}

	.madeUsa a img {
		width:150px;
	}

	.social_icons li img {
		width:25px;
		height:25px;
	}

	.woocommerce ul.products li.product a img {
		height:300px !Important;
	}

	.blog-post .post-date {
		font-size:22px;
		padding-bottom:14px;
	}

	.footer_address img {
		max-width:100%;
	}

}

@media screen and (min-width:992px) and (max-width:1199px) {
	.navigation li a {
		font-size:20px;
		line-height:26px;
	}

	ul.sub-menu li a {
		font-size:18px;
		line-height:24px;
	}

	ul.sub-menu li:hover a::after {
		width:16px !important;
		height:16px !important;
		top:6px !important;
	}

	.woo-pages {
		padding:65px 0;
	}

	.woo-pages h1 {
		font-size:70px;
		line-height:70px;
		margin-bottom:30px;
	}

	.product_overview_area li a {
		font-size:22px;
	}

	.filter_list h5 {
		font-size:20px;
		line-height:24px;
	}

	.checkbox_listing li {
		font-size:18px;
		line-height:24px;
	}

	.searchandfilter h4 {
		font-size:22px !important;
	}

	.searchandfilter ul li label {
		font-size:18px;
		line-height:22px;
	}

	.woocommerce-product-gallery__wrapper img {
		height:400px !important;
	}

	.newsletter a {
		font-size:20px;
		padding:12px 20px;
	}

	.woocommerce ul.products li.product a img {
		height:300px !Important;
	}

	.defaultPages {
		padding:50px 0;
	}

	.defaultPages h1 {
		font-size:80px;
	}

}

@media screen and (max-width:550px) {

	.main_banner .slider .banner-video-image {
		display:none;
	}
}

@media screen and (max-width:479px) {
	.defaultPages {
		padding-top:20px;
	}

	.defaultPages h1 {
		font-size:40px;
		line-height:normal;
	}

	.defaultPages h4 {
		font-size:24px;
		line-height:normal;
	}

	.footer .social_icons {
		flex-direction:column;
	}

	.footer .social_icons ul {
		padding-top:20px;
	}

	.post-navigation .wp-paginate li a {
		width:30px;
		height:30px;
		font-size:16px;
		line-height:30px;
	}

	.post-navigation .wp-paginate li .current {
		width:30px;
		height:30px;
		font-size:16px;
		line-height:30px;
	}

	.post-navigation .wp-paginate li a.next, .post-navigation .wp-paginate li a.prev {
		font-size:30px;
		line-height:25px;
	}

	.single-post .blogpost,
	.single-career .blogpost {
		padding-top:20px;
	}

	.single-post .blogpost h1,
	.single-career .blogpost h1 {
		font-size:32px;
	}

	.single-post .blogpost img.alignright,
	.single-career .blogpost img.alignright {
		margin-left:0 !important;
		margin-bottom:20px !important;
		width:100%;
		height:360px;
		object-fit:cover;
		object-position:center top;
	}

	.single-post .blogpost .post-navigation .btn,
	.single-career .blogpost .post-navigation .btn {
		font-size:16px;
		padding:0 15px;
	}
}